@media only screen and (min-width:1940px) and (max-width:5120px){.wrap-content-full ul.grid_list{margin:0 0 0 -2%;}
.wrap-content-full ul.grid_list li{width:14.66%;height:auto;float:left;margin:0 0 2% 2%;}
}
@media only screen and (min-width:1500px) and (max-width:1920px){.wrap-content-full ul.grid_list{margin:0 0 0 -2%;}
.wrap-content-full ul.grid_list li{width:18.0%;height:auto;float:left;margin:0 0 2% 2%;}
}
@media only screen and (min-width:1004px) and (max-width:1230px){.main-header{width:980px;padding:0 0;}
.wrap-middle{width:980px;}
.wrap-fullwidth{width:980px;}
.wrap-fullwidth-bg{width:980px;padding-top:0px;}
.single-content{width:980px;float:none;margin-left:auto;margin-right:auto;}
.wrap-content{width:980px;}
.sidebar{width:980px;float:left;margin-top:30px;margin-left:-26px;}
.sidebar .widget{display:block;float:left;margin-left:26px;}
.home-sidebar{width:650px;}
#home-with-sidebar .sidebar{width:300px;float:right;margin:0 25px 0 0;}
.top-social{float:left;margin-left:35px;}
.jquerycssmenu{margin-left:30px;}
.jquerycssmenu ul li a{margin-right:3px;}
.menu-categories{display:none;}
header .stickytop .sticky-on{width:980px;height:60px;margin:0 auto;}
header .stickytop #searchform2{margin-top:15px;margin-right:0px;}
header .stickytop div.uploadbtn{float:right;margin:5px 0 0 5px;}
ul.pinterest-style li{width:280px;}
ul.pinterest-style li h3{width:280px;}
ul.grid_list{margin:0 0 0 -3%;}
ul.grid_list li{width:30.3%;height:auto;float:left;margin:0 0 3% 3%;}
.home-sidebar ul.grid_list{margin:0 0 0 -5%;}
.home-sidebar ul.grid_list li{width:45%;height:auto;float:left;margin:0 0 5% 5%;}
ul.magazine-list li img.fullwidth{width:100%;height:auto;}
ul.magazine-list li.small{min-height:100px;max-height:auto;}
ul.magazine-list li img{float:left;border-radius:2px;margin-bottom:0px;}
ul.magazine-list li img.smallleft{width:100px;height:100px;margin-right:15px;}
ul.magazine-list li div.m195px{margin-left:115px;margin-top:-20px;}
.entry h1.page-title{font-size:26px;padding-top:25px;}
.mv-wrap{width:980px;}
ul.mv_list_small{width:570px;}
.mv-adv{width:550px;height:auto;}
.mv-adv img{width:100%;height:auto;}
.wrap-footer{width:980px;}
footer .one_fourth_footer, footer .one_fourth_last_footer{float:left;width:23.5%;margin-right:2%;}
footer .one_fourth_last_footer{margin-right:0;}
footer .widget{width:auto;margin-bottom:30px;}
footer ul.article_list{width:auto;}
footer ul.article_list li img.attachment-thumbnail-widget{width:100%;}
footer #newsletter-form input.newsletter-btn{width:101%;}
footer #wp-calendar tbody td{padding:1px 3px;}
footer .widget_meta ul{width:auto;}
footer .widget_meta li{width:auto;}
footer .widget_archive ul{width:auto;}
footer .widget_archive li{width:auto;}
footer .widget_anthemes_categories ul{width:auto;}
footer .widget_anthemes_categories li{width:auto;}
footer div.widget_search #searchform2 #s{width:100px;}
footer div.widget_search #searchform2 #s:focus{width:100px;}
}
@media only screen and (min-width:760px) and (max-width:1000px){.main-header{width:750px;}
.wrap-middle{width:750px;}
.sub-header{margin-top:1px;}
.wrap-fullwidth{width:750px;}
.wrap-fullwidth-bg{width:750px;padding-top:0px;}
.wrap-fullwidth-bg .entry{width:auto;padding-left:15px;padding-right:15px;}
.wrap-content{width:750px;}
.single-content{width:750px;float:none;margin-left:auto;margin-right:auto;}
.sidebar{width:750px;float:left;margin-top:30px;margin-left:0px;margin-bottom:40px;background-color:#FFF;padding:30px 0;}
.sidebar .widget{float:left;margin:0 0 40px 50px;}
.home-sidebar{width:750px;}
#home-with-sidebar .sidebar{width:750px;float:left;margin-top:30px;margin-left:0px;}
.top-social{float:left;margin-left:35px;}
header #searchform2{float:left;margin-left:150px;}
header #s{width:162px;}
header #s:focus{width:162px;}
div.uploadbtn{float:right;margin:21px 100px 0 0px;}
.jquerycssmenu{display:none;}
.menu-categories{display:none;}
header .stickytop{display:none !important;}
ul.pinterest-style li{width:170px;margin:0 20px 20px 0;}
ul.pinterest-style li h3{width:170px;}
ul.grid_list{margin:0 0 0 -5%;}
ul.grid_list li{width:45%;height:auto;float:left;margin:0 0 5% 5%;}
ul.amazing-grid li.small{width:350px;height:auto;}
ul.amazing-grid li.big{width:350px;height:auto;}
.home-sidebar ul.grid_list{margin:0 0 0 -5%;}
.home-sidebar ul.grid_list li{width:45%;height:auto;float:left;margin:0 0 5% 5%;}
ul.magazine-list li img.fullwidth{width:100%;height:auto;}
ul.magazine-list li div.m195px{margin-top:-20px;}
.mv-wrap{width:750px;}
ul.mv_list_small{width:340px;}
.mv-adv{width:320px;height:auto;}
.mv-adv img{width:100%;height:auto;}
.entry-img-300{margin:20px 0 20px 20px;}
.alignleft{margin-left:0px;}
.alignright{margin-right:0px;}
.entry h1.page-title{font-size:26px;padding-top:25px;}
.wrap-footer{width:750px;}
footer .wrap-middle{padding:0 0 0 0;}
footer .widget{display:none;}
footer .one_fourth_footer, footer .one_fourth_last_footer{display:none;}
.copyright{width:750px;}
}
@media only screen and (min-width:580px) and (max-width:760px){.main-header{width:570px;}
.wrap-middle{width:570px;}
.sub-header{margin-top:1px;}
.wrap-fullwidth{width:570px;}
.wrap-fullwidth-bg{width:570px;padding-top:0px;}
.wrap-fullwidth-bg .entry{width:auto;padding-left:15px;padding-right:15px;}
.wrap-content{width:570px;}
.single-content{width:570px;float:none;margin-left:auto;margin-right:auto;}
.sidebar{width:570px;float:left;margin-top:30px;background-color:#FFF;padding:30px 0;margin-bottom:40px;}
.sidebar .widget{width:300px;float:left;margin:0 0 30px 135px;}
.home-sidebar{width:570px;}
#home-with-sidebar .sidebar{width:570px;float:left;margin-top:30px;background-color:#FFF;padding:30px 0;}
#sidebar-grid{display:none;}
.top-social{float:left;margin-left:35px;}
.bar-top strong{display:none;}
header #searchform2{float:right;margin-right:100px;}
header #s{width:162px;}
header #s:focus{width:162px;}
div.uploadbtn{display:none;}
.jquerycssmenu{display:none;}
.menu-categories{display:none;}
header .stickytop{display:none !important;}
.front-overlay-content{width:100%;height:320px;}
.front-overlay-wrap{width:100%;height:320px;}
.front-overlay-wrap h1{font-size:20px;line-height:28px;padding:70px 10px 0 10px;}
.front-overlay-content #searchform1{width:400px;}
.front-overlay-content #searchform1 #q{width:260px;}
.front-overlay-content #searchform1 .buttonicon{width:100px;}
.popular-words{width:400px;}
ul.pinterest-style li{width:225px;margin:0 25px 25px 0;}
ul.pinterest-style li h3{width:225px;}
ul.grid_list{margin:0 0 0 -5%;}
ul.grid_list li{width:45%;height:auto;float:left;margin:0 0 5% 5%;}
.home-sidebar ul.grid_list{margin:0 0 0 -5%;}
.home-sidebar ul.grid_list li{width:45%;height:auto;float:left;margin:0 0 5% 5%;}
ul.magazine-list li img.fullwidth{width:100%;height:auto;}
ul.magazine-list li.small{min-height:100px;max-height:auto;}
ul.magazine-list li img.smallleft{width:100%;height:auto;margin-right:0px;margin-bottom:10px;}
ul.magazine-list li div.m195px{margin-left:0px;margin-top:0px;}
.grid_div{margin:0 0 10px 0px;}
ul.amazing-grid li.small{width:490px;height:auto;}
ul.amazing-grid li.big{width:490px;height:auto;}
.mv-wrap{display:none !important;}
.entry-img-300{margin:20px 0 20px 20px;}
.alignleft{margin-left:0px;}
.alignright{margin-right:0px;}
.entry h1.page-title{font-size:26px;padding-top:25px;}
.single-content .single-meta{width:550px;}
.entry-top{width:550px;}
.single-gallery{width:550px;}
iframe.single_iframe{width:100%;}
.entry{width:540px;}
ul.comment{width:540px;}
.comments{width:540px;}
.entry-bottom{width:540px;height:auto;margin:50px 0 10px 15px;}
#contactform #contactName, #contactform #emaill, #contactform #subject{width:96%;}
#contactform #subject{width:98%;}
#contactform textarea{width:98%;}
#mcTagMap .holdleft, #sc_mcTagMap .holdleft{width:160px !important;}
.wrap-footer{width:570px;}
footer .wrap-middle{padding:0 0 0 0;}
footer .widget{display:none;}
footer .one_fourth_footer, footer .one_fourth_last_footer{display:none;}
.copyright{width:570px;}
ul.footer-social li{margin:27px 5px 0 5px;}
ul.footer-social li a{text-align:center;padding:5px 5px;}
}
@media only screen and (min-width:480px) and (max-width:580px){.main-header{width:460px;}
.wrap-middle{width:460px;}
.sub-header{margin-top:1px;}
.wrap-fullwidth{width:460px;}
.wrap-fullwidth-bg{width:460px;padding-top:0px;}
.wrap-fullwidth-bg .entry{width:auto;padding-left:15px;padding-right:15px;}
.wrap-content{width:460px;}
.single-content{width:460px;float:none;margin-left:auto;margin-right:auto;}
.sidebar{width:460px;float:left;margin-top:30px;margin-bottom:40px;background-color:#FFF;padding:30px 0;}
.sidebar .widget{width:300px;float:left;margin:0 0 30px 80px;}
.sidebar-left{display:none;}
.home-sidebar{width:460px;}
#home-with-sidebar .sidebar{width:460px;float:left;margin-top:30px;background-color:#FFF;padding:30px 0;}
#sidebar-grid{display:none;}
.top-social{float:left;margin-left:20px;padding-left:5px;}
.bar-top strong{display:none;}
header #searchform2{display:none;}
div.uploadbtn{display:none;}
.jquerycssmenu{display:none;}
.menu-categories{display:none;}
header .stickytop{display:none !important;}
.custom-dropdown select{padding:8px 15px 8px 15px;}
.front-overlay-content{width:100%;height:320px;}
.front-overlay-wrap{width:100%;height:320px;}
.front-overlay-wrap h1{font-size:18px;line-height:28px;padding:70px 10px 0 10px;}
.front-overlay-content #searchform1{width:360px;}
.front-overlay-content #searchform1 #q{width:220px;}
.front-overlay-content #searchform1 .buttonicon{width:100px;}
.popular-words{width:360px;}
ul.pinterest-style li{width:170px;margin:0 20px 20px 0;}
ul.pinterest-style li h3{width:170px;}
ul.grid_list{margin:0 0 0 0;}
ul.grid_list li{width:100%;height:auto;float:left;margin:0 0 30px 0;}
.home-sidebar ul.grid_list{margin:0 0 0 0;}
.home-sidebar ul.grid_list li{width:100%;height:auto;float:left;margin:0 0 30px 0;}
.magazine_div{margin:0 0 10px 0px;}
.grid_div{margin:0 0 10px 0px;}
ul.amazing-grid li.small{width:365px;height:auto;}
ul.amazing-grid li.big{width:365px;height:auto;}
.mv-wrap{display:none !important;}
.entry-img-300{margin:20px 0 20px 20px;}
#single-share a span{display:none;}
.alignleft{margin-left:0px;}
.alignright{margin-right:0px;}
.entry h1.page-title{font-size:26px;padding-top:25px;}
.single-content .single-meta{width:430px;}
.entry-top{width:430px;}
.single-gallery{width:430px;}
iframe.single_iframe{width:100%;}
.single-gallery img{width:143px;height:143px;}
.entry{width:430px;}
ul.comment{width:430px;}
.comments{width:430px;}
.entry-bottom{width:430px;height:auto;margin:50px 0 10px 15px;}
#contactform #contactName, #contactform #emaill, #contactform #subject{width:96%;}
#contactform #subject{width:98%;}
#contactform textarea{width:98%;}
#mcTagMap .holdleft, #sc_mcTagMap .holdleft{width:195px !important;}
.wrap-footer{width:460px;}
footer .wrap-middle{padding:0 0 0 0;}
footer .widget{display:none;}
footer .one_fourth_footer, footer .one_fourth_last_footer{display:none;}
.copyright{width:460px;}
ul.footer-social li{margin:27px 5px 0 5px;}
ul.footer-social li a{text-align:center;padding:5px 4px;}
}
@media only screen and (max-width:479px){.main-header{width:305px;}
.wrap-middle{width:305px;}
.sub-header{margin-top:1px;}
.wrap-fullwidth{width:305px;}
.wrap-fullwidth-bg{width:305px;padding-top:0px;}
.wrap-fullwidth-bg .entry{width:auto;padding-left:15px;padding-right:15px;}
.wrap-content{width:305px;}
.single-content{width:305px;float:none;margin-left:auto;margin-right:auto;}
.sidebar{width:305px;float:left;margin-top:30px;}
.sidebar .widget{width:300px;float:left;margin:0 0 30px 0;}
.home-sidebar{width:305px;}
#home-with-sidebar .sidebar{width:305px;float:left;margin-top:30px;}
.sidebar-left{display:none;}
#sidebar-grid{display:none;}
.top-social{display:none;}
.bar-top strong{display:none;}
header #searchform2{display:none;}
div.uploadbtn{display:none;}
.jquerycssmenu{display:none;}
.menu-categories{display:none;}
header .stickytop{display:none !important;}
.custom-dropdown select{padding:8px 50px 8px 15px;}
.front-overlay-content{display:none;}
#featured-slider .item{width:400px;height:321px;float:left;}
#featured-slider .item img{width:400px;height:321px;}
#featured-slider .content h3{font-size:16px;padding:20px 55px 42px 55px;}
.entry-content-fp{margin:-40px 0 0 55px;}
.entry-content-fp .post-time,
.entry-content-fp .post-view{display:none;}
.owl-prev, .owl-next{margin-top:-185px;}
#random-slider .item{width:400px;height:200px;float:left;}
#random-slider .item img{width:400px;height:200px;}
#random-slider .content h3{font-size:16px;padding:20px 55px 42px 55px;}
#random-slider .owl-prev, #random-slider .owl-next{margin-top:-120px;}
ul.pinterest-style li{width:280px;margin:0 0 30px 0;}
ul.pinterest-style li h3{width:280px;}
ul.grid_list{margin:0 0 0 0;}
ul.grid_list li{width:100%;height:auto;float:left;margin:0 0 30px 0;}
.home-sidebar ul.grid_list{margin:0 0 0 0;}
.home-sidebar ul.grid_list li{width:100%;height:auto;float:left;margin:0 0 30px 0;}
.magazine_div{margin:0 0 10px 0px;}
ul.magazine-list li img.fullwidth{width:100%;height:auto;}
ul.magazine-list li.small{min-height:100px;max-height:auto;}
ul.magazine-list li img{float:left;border-radius:2px;margin-bottom:0px;}
ul.magazine-list li img.smallleft{width:100px;height:100px;margin-right:15px;}
ul.magazine-list li div.m195px{margin-left:115px;margin-top:-20px;}
.grid_div{margin:0 0 10px 0px;}
ul.amazing-grid li.small{width:90%;height:auto;}
ul.amazing-grid li.big{width:90%;height:auto;}
.mv-wrap{display:none !important;}
.entry-img-300{margin:20px 0 20px -10px;float:left;}
#single-share a span, .kk-star-ratings{display:none;}
#single-share a.fbbutton{padding:4px 15px 2px 15px;margin-right:5px;}
#single-share a.twbutton{padding:4px 15px 2px 15px;margin-right:5px;}
#single-share a.pinbutton{padding:4px 15px 2px 15px;margin-right:5px;}
#single-share a.googlebutton{padding:4px 15px 2px 15px;margin-right:5px;}
#single-share a.emailbutton{padding:4px 15px 2px 15px;margin-right:5px;}
#single-share a.emailbutton i{font-size:14px;margin-right:0px;}
.alignleft{margin-left:0px;}
.alignright{margin-right:0px;}
h1.article-title{font-size:26px;font-weight:600;line-height:34px;}
.entry h1.page-title{font-size:26px;padding-top:25px;}
.single-content .single-meta{width:290px;}
.single-content .single-meta .single-data{float:left;margin:20px 0 -20px 100px;}
.entry-top{width:290px;}
.single-gallery{width:290px;}
iframe.single_iframe{width:100%;}
.single-gallery img{width:145px;height:145px;}
.entry{width:280px;}
.author-meta .author-link{display:none;}
ul.comment{width:285px;}
.comments{width:285px;}
.entry-bottom{width:285px;height:auto;margin:50px 0 10px 10px;}
#contactform #contactName, #contactform #emaill, #contactform #subject{width:94%;}
#contactform #subject{width:97%;}
#contactform textarea{width:97%;}
#mcTagMap .holdleft, #sc_mcTagMap .holdleft{width:280px !important;}
.social-section{height:auto;}
.wrap-footer{width:305px;}
footer .wrap-middle{padding:0 0 0 0;}
footer .widget{display:none;}
footer .one_fourth_footer, footer .one_fourth_last_footer{display:none;}
.copyright{width:305px;}
ul.footer-social li{margin:15px 5px 0 5px;}
ul.footer-social li a{text-align:center;padding:5px 4px;}
.one_half, .one_half_last{float:left;width:100%;margin-bottom:10px;margin-right:0;}
.one_half_last{margin-right:0;}
.one_third, .one_third_last{float:left;width:100%;margin-bottom:10px;margin-right:0;}
.one_third_last{margin-right:0;}
.one_fourth, .one_fourth_last{float:left;width:100%;margin-bottom:10px;margin-right:0;}
.one_fourth_last{margin-right:0;}
}